Subject: Re: [eman] Comments on draft-parello-eman-definitions-03

From: "John Parello (jparello)" <[email-masked]>
Date: Fri, 2 Dec 2011 17:10:01 -0800

Hi Bill,

See inline thanks...

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Mielke, William F (Bill)
Sent: Monday, November 14, 2011 3:59 AM
To: [email-masked]
Subject: [eman] Comments on draft-parello-eman-definitions-03

Below are my initial comments on draft-parello-eman-definitions-03.  Mostly these are minor wording changes, but I may have additional comments after I finish reading the remaining documents.  In general I think things look reasonable.

Section 1:

Last paragraph - "there were all included" -> "these were all included"

Section 2:

Energy management - "system congruent to" -> "management domain which is congruent to"

Energy management system - "poll energy from" -> "poll energy readings from"

[jp] ACK on all above 

General Comment - These relationships seem somewhat arbitrary

General Comment - The phrase "Energy Object Relationship capability" is unclear to me. What do we actually mean by this, especially the word "capability" in this context?

[jp] See new version I think I cleared that up.

Power state - I propose to change the definition to "Power States are a generalized way to classify the operational settings on an Energy Object which affect the Energy Object's rate of energy consumption.  A Power State denotes one specific setting from among a group of several such settings (e.g. on, off, or sleep)."

[jp] AS per consensus went with IEEE definition added the convergence from the  list to a NOTE

Name plate power - "can support" -> "will consume under normal operations" 

Name plate power - "required for operating the device" -> "the Energy Object will require under normal operations"

Name plate power - General Comment - This definition seems too narrow, or perhaps additional terms may be missing?  For example, the name plate frequently defines a range of allowable voltages and/or current ranges which a device can be safely operated under. How or where should these types of values be accounted for, and how do they affect or relate to the term "name plate power"?

[jp] I left a very short definition in. If you have a suggestion on a reference or some note can you provide one.

Thanks
Jp